<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>VeganFood</title>
</head>

<body>
    <header class="header">
        <div class="header_title">VeganFood</div>
        <div class="header_logo">
            <img src="./assets/images/vegan2.png" alt="Logo" class="header_logo_img">
        </div>
        <div class="header_baseline">Different food, same protein intake</div>
    </header>
    <section class="container">
        <div class="container_picture">
            <img src="./assets/images/imagesteak frites@2x.png" alt="steak" class="container_img">
        </div>
        <div class="container_item">
            <p class="container_txt">Is this image disgusting you ?</p>
        </div>
        <div class="container_item">
            <p class="container_txt">Our team has created a solution for <br>Vegans !</p>
        </div>
        <div class="container_item">
            <p class="container_txt">A brand new system that permit to<br>vegan people to have same protein<br>intake, but with vegan products<br><br><br></p>
        </div>
        <div class="container_item">
            <p class="container_txt">Choose a meal, we'll switch you into what you CAN eat</p>
        </div>
        <div class="container_item">
            <a href="three.html"><button class="container_button" style="text-decoration: none">Let's try !</button></a>
        </div>
    </section>
</body>

</html>